AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
WaitForDigitCommand Class
WaitForDigitCommand Properties
Timeout Property

| WaitForDigitCommand Timeout Property

Get/Set the milliseconds to wait for the channel to receive a DTMF digit.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long Timeout { get; set; }

    Public Property Timeout As Long
    	Get
    	Set

    public:
    property long long Timeout {
    	long long get ();
    	void set (long long value);
    }

    member Timeout : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

WaitForDigitCommand Class
AsterNET.FastAGI.Command Namespace